@media (max-width: 991px) {
    .pageHeader .headerNavbar .container .row .col-12 .navbar .container-fluid .navbar-nav {
        background: var(--light);
        gap: 0;
    }
    .pageHeader .headerNavbar .container .row .col-12 .navbar .navbar-collapse .navbar-nav {
        padding: 1rem;
    }

    .pageHeader .headerNavbar .container .row .col-12 .navbar .container-fluid .navbar-nav .club-button {
        margin-top: 1rem;
        width: 100%;
    }

    nav.navbar .offcanvas .navbar-nav .nav-link {
        color: var(--secondary);
        font-weight: bold;
    }
    nav.navbar .offcanvas .navbar-nav .nav-link.active {
        color: var(--primaryHover);
    }

    .pageHeader .offcanvas.show .btn-primary.club-button:hover {
        color: var(--primary);
        background-color: var(--dark);
        border-color: var(--dark);
    }

    .pageHeader .headerNavbar .container .row .col-12 .navbar .container-fluid .navbar-nav .nav-item {
        width: 100%;
        text-align: center;
        color: var(--secondary);
    }
    .pageHeader .headerNavbar .container .row .col-12 .navbar .container-fluid .navbar-nav .nav-item .nav-link:hover,
    .pageHeader .headerNavbar .container .row .col-12 .navbar .container-fluid .navbar-nav .nav-item .nav-link.active {
        background: var(--info);
    }
    .pageFooter {
        height: 100%;
        min-height: 150px;
        padding: 30px 15px;
    }
    .footer-text .frame p {
        margin-bottom: 1rem;
    }
    .pageFooter > .container > .d-flex {
        flex-wrap: wrap;
    }
    .pageFooter > .container > .d-flex > * {
        width: 100%;
        justify-content: center;
    }
    .pageFooter > .container > .d-flex > .d-flex {
        flex-wrap: wrap;
    }
}

@media (max-width: 374px) {
    .btn.club-button {
        width: 100%;
        margin-bottom: 10px;
    }
    .btn.club-button + .btn.club-button {
        margin-left: 0;
    }
}